#
# Sample -arglist configuration file for BatchMux
# to launch with the syntax (example):
# C:\BatchMux.exe -arglist "BatchMux Project.ini" 
# lines like this, starting with "#" are comments...
# also leading spaces and newlines are skipped...
#

-bmlog "C:\Work\Test Multipage\BatchMux.log"
"-d" "C:\Work\Test Multipage\out"
-muxman "C:\Work\Test Multipage"
#-norun
-prio REALTIME
-l "C:\Work\Test Multipage\MuxMan.log"
-mxp "C:\Work\Test Multipage\BatchMux.mxp"
-preparer "SIR_DIDYMUS"
-js1 "C:\Work\Test Multipage\p1_1.bmp"
-js2 "C:\Work\Test Multipage\p2_1.bmp"
-js3 "C:\Work\Test Multipage\p3_1.bmp"
-jf W
-palette "C:\Work\Test Multipage\dvd_palette.txt"

-v "C:\Work\Test Multipage\source\Title1\VideoFile.m2v"
-a1 "C:\Work\Test Multipage\source\Title1\AudioFile_80.ac3"
-a1lang en
-a2 "C:\Work\Test Multipage\source\Title1\AudioFile_81.ac3"
-a2lang it
-s1 "C:\Work\Test Multipage\source\Title1\Subpictures_20.sup"
-s1lang en
-s2 "C:\Work\Test Multipage\source\Title1\Subpictures_21.sup"
-s3 "C:\Work\Test Multipage\source\Title1\Subpictures_22.sup"
-s4 "C:\Work\Test Multipage\source\Title1\Subpictures_23.sup"

-SEG2v "C:\Work\Test Multipage\source\Title2\VideoFile.m2v"
-SEG2a1 "C:\Work\Test Multipage\source\Title2\AudioFile_80.ac3"
-SEG2a1lang en
-SEG2a2 "C:\Work\Test Multipage\source\Title2\AudioFile_81.ac3"
-SEG2a2lang it
-SEG2s1 "C:\Work\Test Multipage\source\Title2\Subpictures_20.sup"
-SEG2s1lang en
-SEG2s2 "C:\Work\Test Multipage\source\Title2\Subpictures_21.sup"
-SEG2s3 "C:\Work\Test Multipage\source\Title2\Subpictures_22.sup"
-SEG2s4 "C:\Work\Test Multipage\source\Title2\Subpictures_23.sup"

-SEG3v "C:\Work\Test Multipage\source\Title3\VideoFile.m2v"
-SEG3a1 "C:\Work\Test Multipage\source\Title3\AudioFile_80.ac3"
-SEG3a1lang en
-SEG3a2 "C:\Work\Test Multipage\source\Title3\AudioFile_81.ac3"
-SEG3a2lang it
-SEG3s1 "C:\Work\Test Multipage\source\Title3\Subpictures_20.sup"
-SEG3s1lang en
-SEG3s2 "C:\Work\Test Multipage\source\Title3\Subpictures_21.sup"
-SEG3s3 "C:\Work\Test Multipage\source\Title3\Subpictures_22.sup"
-SEG3s4 "C:\Work\Test Multipage\source\Title3\Subpictures_23.sup"

-SEG4v "C:\Work\Test Multipage\source\Title4\VideoFile.m2v"
-SEG4a1 "C:\Work\Test Multipage\source\Title4\AudioFile_80.ac3"
-SEG4a1lang en
-SEG4a2 "C:\Work\Test Multipage\source\Title4\AudioFile_81.ac3"
-SEG4a2lang it
-SEG4s1 "C:\Work\Test Multipage\source\Title4\Subpictures_20.sup"
-SEG4s1lang en
-SEG4s2 "C:\Work\Test Multipage\source\Title4\Subpictures_21.sup"
-SEG4s3 "C:\Work\Test Multipage\source\Title4\Subpictures_22.sup"
-SEG4s4 "C:\Work\Test Multipage\source\Title4\Subpictures_23.sup"

-SEG5v "C:\Work\Test Multipage\source\Title5\VideoFile.m2v"
-SEG5a1 "C:\Work\Test Multipage\source\Title5\AudioFile_80.ac3"
-SEG5a1lang en
-SEG5a2 "C:\Work\Test Multipage\source\Title5\AudioFile_81.ac3"
-SEG5a2lang it
-SEG5s1 "C:\Work\Test Multipage\source\Title5\Subpictures_20.sup"
-SEG5s1lang en
-SEG5s2 "C:\Work\Test Multipage\source\Title5\Subpictures_21.sup"
-SEG5s3 "C:\Work\Test Multipage\source\Title5\Subpictures_22.sup"
-SEG5s4 "C:\Work\Test Multipage\source\Title5\Subpictures_23.sup"

-SEG6v "C:\Work\Test Multipage\source\Title6\VideoFile.m2v"
-SEG6a1 "C:\Work\Test Multipage\source\Title6\AudioFile_80.ac3"
-SEG6a1lang en
-SEG6a2 "C:\Work\Test Multipage\source\Title6\AudioFile_81.ac3"
-SEG6a2lang it
-SEG6s1 "C:\Work\Test Multipage\source\Title6\Subpictures_20.sup"
-SEG6s1lang en
-SEG6s2 "C:\Work\Test Multipage\source\Title6\Subpictures_21.sup"
-SEG6s3 "C:\Work\Test Multipage\source\Title6\Subpictures_22.sup"
-SEG6s4 "C:\Work\Test Multipage\source\Title6\Subpictures_23.sup"

-SEG7v "C:\Work\Test Multipage\source\Title7\VideoFile.m2v"
-SEG7a1 "C:\Work\Test Multipage\source\Title7\AudioFile_80.ac3"
-SEG7a1lang en
-SEG7a2 "C:\Work\Test Multipage\source\Title7\AudioFile_81.ac3"
-SEG7a2lang it
-SEG7s1 "C:\Work\Test Multipage\source\Title7\Subpictures_20.sup"
-SEG7s1lang en
-SEG7s2 "C:\Work\Test Multipage\source\Title7\Subpictures_21.sup"
-SEG7s3 "C:\Work\Test Multipage\source\Title7\Subpictures_22.sup"
-SEG7s4 "C:\Work\Test Multipage\source\Title7\Subpictures_23.sup"

-SEG8v "C:\Work\Test Multipage\source\Title8\VideoFile.m2v"
-SEG8a1 "C:\Work\Test Multipage\source\Title8\AudioFile_80.ac3"
-SEG8a1lang en
-SEG8a2 "C:\Work\Test Multipage\source\Title8\AudioFile_81.ac3"
-SEG8a2lang it
-SEG8s1 "C:\Work\Test Multipage\source\Title8\Subpictures_20.sup"
-SEG8s1lang en
-SEG8s2 "C:\Work\Test Multipage\source\Title8\Subpictures_21.sup"
-SEG8s3 "C:\Work\Test Multipage\source\Title8\Subpictures_22.sup"
-SEG8s4 "C:\Work\Test Multipage\source\Title8\Subpictures_23.sup"

-SEG9v "C:\Work\Test Multipage\source\Title9\VideoFile.m2v"
-SEG9a1 "C:\Work\Test Multipage\source\Title9\AudioFile_80.ac3"
-SEG9a1lang en
-SEG9a2 "C:\Work\Test Multipage\source\Title9\AudioFile_81.ac3"
-SEG9a2lang it
-SEG9s1 "C:\Work\Test Multipage\source\Title9\Subpictures_20.sup"
-SEG9s1lang en
-SEG9s2 "C:\Work\Test Multipage\source\Title9\Subpictures_21.sup"
-SEG9s3 "C:\Work\Test Multipage\source\Title9\Subpictures_22.sup"
-SEG9s4 "C:\Work\Test Multipage\source\Title9\Subpictures_23.sup"



-SEG10v "C:\Work\Test Multipage\Pal_ws_page1_3but_bg.bmp"
-SEG10vidmode PS_LB
-SEG10s1 "C:\Work\Test Multipage\Pal_ws_page1_3but_hil.sst"
-SEG10s1dmode WIDE
-SEG10s2 "C:\Work\Test Multipage\Pal_lb_page1_3but_hil.sst"
-SEG10s2dmode LB
-SEG10s3 "C:\Work\Test Multipage\Pal_ps_page1_3but_hil.sst"
-SEG10s3dmode PAN
-SEG10hlmnu "C:\Work\Test Multipage\Pal_ws_lb_ps_page1_3but.mnu"
-SEG10hlcsm "C:\Work\Test Multipage\color_scheme.csm"
-SEG11v "C:\Work\Test Multipage\Pal_ws_page2_3but_bg.bmp"
-SEG11vidmode PS_LB
-SEG11s1 "C:\Work\Test Multipage\Pal_ws_page2_3but_hil.sst"
-SEG11s1dmode WIDE
-SEG11s2 "C:\Work\Test Multipage\Pal_lb_page2_3but_hil.sst"
-SEG11s2dmode LB
-SEG11s3 "C:\Work\Test Multipage\Pal_ps_page2_3but_hil.sst"
-SEG11s3dmode PAN
-SEG11hlmnu "C:\Work\Test Multipage\Pal_ws_lb_ps_page2_3but.mnu"
-SEG11hlcsm "C:\Work\Test Multipage\color_scheme.csm"
-SEG12v "C:\Work\Test Multipage\Pal_ws_page3_3but_bg.bmp"
-SEG12vidmode PS_LB
-SEG12s1 "C:\Work\Test Multipage\Pal_ws_page3_3but_hil.sst"
-SEG12s1dmode WIDE
-SEG12s2 "C:\Work\Test Multipage\Pal_lb_page3_3but_hil.sst"
-SEG12s2dmode LB
-SEG12s3 "C:\Work\Test Multipage\Pal_ps_page3_3but_hil.sst"
-SEG12s3dmode PAN
-SEG12hlmnu "C:\Work\Test Multipage\Pal_ws_lb_ps_page3_3but.mnu"
-SEG12hlcsm "C:\Work\Test Multipage\color_scheme.csm"
-hcn "C:\Work\Test Multipage\project.hcn"

